module.exports = {
  purge: ["./pages/**/*.{js,ts,jsx,tsx}", "./components/**/*.{js,ts,jsx,tsx}"],
  darkMode: 'media', // or 'media' or 'class'
  theme: {
    extend: {
      colors: {
        "werefox-blue": "#60A4FF",
        "werefox-pink": "#FF62B6",
        "werefox-grey": {
          light: "#DBDBDB",
          DEFAULT: "#424242",
          dark: "#242424",
        },
      },
    },
  },
  variants: {
    extend: {},
  },
  plugins: [],
};
